<div id="chart-container" class="flex-row center">

    <div class="flex-column center half-width">
        <span class="subheader">Nombre de vols</span>
        <figure id="pie1"></figure>
    </div>

    <div id="description-container" class="flex-column center">
        <span class="subheader">Description du diagramme:</span>
        <div class="subsection">
            <span>Ce graphique circulaire présente le nombre total de vols au cours de l'année 2022.</span>
            <br>
            <span>Il est divisé en deux parties, soit une pour les <i>gros</i> avions possédant plus de 3 moteurs, et
                une autre pour les <i>petits</i> avions possédant 2 moteurs ou moins et tous les autres types
                d'aéronefs.
            </span>
        </div>
    </div>

</div>